Bug 11938 - Ultra160 drives detect only 80MB/s, works in 2.2.12-20.
Ultra160 drives detect only 80MB/s, works in 2.2.12-20.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
All Linux
high Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-07 04:09 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 18:52:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-06-07 04:09:08 EDT
We're using an Adaptec aic7xxx Ultra160 SCSI card with an external SCSI box
including two 160 MB/s drives and two 80MB/s drives.

2.2.14-12 kernel recognizes the card as 160M, but all of those drives
are detected as 80MB/s, even though the first two of them are actually
160MB/s.

I installed kernel 2.2.12-20 on the side, and booted using it.  The two
drives were correctly detected as 160MB/s.  Seems to work with the older
kernel fine.
Comment 1 Alan Cox 2002-12-14 18:52:22 EST
For a very long time the driver kept some 160 drives at 80 to deal with
fundamental problems. The new drivers finally fixed this in 2.4.

Alan (tidying bugzilla)

Note You need to log in before you can comment on or make changes to this bug.